Hello!

| applied for special access to the data 8578 Higher Education Codes. | have now been given the data but | am extremely worried
about the number of missing values in the data. Specifically, there are extremely many missing values in the higher education
institution for individuals who have a UK higher education degree and who finished in or after 1995. Therefore, | wanted to ask
whether this is normal and how come there are so many missing values. Is there any systematic reason of why some individuals
were asked the questions regarding their HE institutions and others were not? Or is it simply that some individuals refused to
respond - however, | thought that this should be coded as inapplicable rather than missing.

| attach a screen shot of a count of individuals who have a degree but no HE institution information in wave k in comparison to
individuals who have a degree but have HE institution information in wave k.

Thank you very much for your help!

History

#1 - 02/09/2023 10:47 AM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 02/28/2023 01:15 PM - Understanding Society User Support Team
- Category changed from Special license to Data inconsistency
- Status changed from In Progress to Feedback

- % Done changed from 10 to 70

Hello,
| am sorry that it has taken so long to get back to you.

The high level of missingness is due to some errors that happened when the data was collected in wave 11, some of these problems are briefly
described in the dataset description available on the study's UKDS webpage: "Users of the Wave 11 file should be aware that approximately 2,000
respondents who did not give consent to a linkage consent question were incorrectly not asked for their establishment identifiers. The respondents
affected have been asked the same questions again in Wave 12." Additionally, our data team has identified some other problems and is currently
working on fixing them. We hope that we can release the revised version by the end of April.

Best wishes,
Piotr
UKHLS User Support Team

#3 - 11/30/2023 12:49 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100

03/20/2024 12




Files

Screenshot 2023-02-09 at 10.10.46.png 35.9 KB 02/09/2023 Johanna Reuter

03/20/2024 22


http://www.tcpdf.org

